<div class="all-category">
  <div class="row margint1vh">
    <div class="col">
      <h4 class="highlight">{{ 'labelAllCategories' | translate:lang}}</h4>
    </div>
  </div>
  <div class="row">
    <div class="col-md-3 all-category-wrap" *ngFor="let mainCategory of mainCategoryList">
      <h5 class="mt-3 highlight">{{mainCategory.categoryGroupName}}</h5>
      <div *ngFor="let category of mainCategory.category">
        <h6 (click)="showProductList(category, true)">{{category.categoryName}}</h6>
        <ul>
          <li *ngFor="let subCategory of category.subCategory" (click)="showProductList(subCategory, false)">{{subCategory.subCategoryName}}</li>
        </ul>
      </div>
    </div>
  </div>
</div>

<!--<div class="all-category">
  <div class="row margint1vh">
    <div class="col">
      <h4>{{ 'labelAllCategories' | translate:lang}}</h4>
    </div>
  </div>
  <div class="row">
    <div class="col-md-3 all-category-wrap" *ngFor="let mainCategory of mainCategoryList">
      <h5 class="mt-3">{{mainCategory.categoryGroupName}}</h5>
      <div *ngFor="let category of mainCategory.category">
        <h6 (click)="showProductList(category, true)">{{category.categoryName}}</h6>
        <ul>
          <li *ngFor="let subCategory of category.subCategory" (click)="showProductList(subCategory, false)">{{subCategory.subCategoryName}}</li>
        </ul>
      </div>
    </div>
  </div>
</div>-->
